html{
	height: 100%;
}
body{
    font-family: "PFBeauSansProRegular";
    font-size: 14px;
    line-height: 24px;
    background-color: #000000;
	position: relative;
	height: 100%;
}
a{
    text-decoration: underline;
}
a:hover{
    text-decoration: none;
}
.form-control{
    height: 26px;

}
#bodyBg{
    background-color: #000000;
    background-position: center top;
    background-repeat: no-repeat;
    width: 100%;
    min-height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
}
#page{
    position: relative;
    width: 100%;
    min-height: 100%;
}
header{
    position: relative;
    z-index: 4;
}
header:before{
    position: absolute;
    top: 0px;
    left: 0px;
    content: "";
    display: block;
    width: 100%;
    height: 150px;
    background: #006a60;
    border-bottom: 1px solid #00796a;
}
#topMenu{
    background: none;
    border: none;
    color: #ffffff;
    margin-bottom: 0px;
    box-shadow: none;
    height: 150px;
}
#topMenu .navbar-header{
    position: relative;
    height: 80px;
    /*width: 198px;*/
    float: left;
}
#topMenu .navbar-brand{
    /*height: 259px;*/
    padding: 0px;
    display: block;
    position: relative;
    z-index: 2;
}
#topMenu .navbar-brand img{
    width: 100%;
}
#topMenu .navbar-nav{
    /*margin-top: 32px;
    float: left;*/
    margin-left: 0px;
    float: none;
}
#topMenu .navbar-nav > li{
    margin: 0 5px;
    float: left;
}
#topMenu .navbar-nav > li > a{
    background: #4dd1ab;
    color: #ffffff;
    font-family: "PFBeauSansProRegular";
    font-size: 14px;
    padding: 0 15px;
    line-height: 30px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    text-decoration: none;
    text-shadow: none;
    -webkit-transition: background 0.3s ease 0s;
    -moz-transition: background 0.3s ease 0s;
    -ms-transition: background 0.3s ease 0s;
    -o-transition: background 0.3s ease 0s;
    transition: background 0.3s ease 0s;
}
#topMenu .navbar-nav > li > a:hover{
    background: rgba(245, 31, 75, 1);
}
#topMenu .navbar-nav > li.active > a{
    background: #f41f4b;
}
#topMenu-collapse{
    padding-left: 0px;
}
.headerAddress{
    font-family: "PFBeauSansProThinItalic";
    font-size: 14px;
    margin-top: 10px;
}
.headerAddress strong{
    font-family: "PFBeauSansProSemiBold";
    font-weight: normal;
}
.mapLink {
    background: url('../images/mapLink.png') no-repeat;
    display: inline-block;
    width: 8px;
    height: 12px;
    margin-right: 7px;
}
.work-time{

}
.work-time div{
    display: inline-block;
    border-left: 1px solid #4d968f;
    line-height: 16px;
    margin-left: 20px;
    padding-left: 20px;
}
.work-time div:first-child{
    border-left: none;
}
#headerPhones{
    text-align: right;
    margin: 10px 0;
    position: relative;
}
#headerPhones .headerPhone{
    color: #ffffff;
    font-family: "PFBeauSansProRegular";
    font-size: 14px;
    display: inline-block;
    margin-left: 20px;
    background: url('../images/headerPhone.png') no-repeat left center;
    padding-left: 22px;
}
#headerPhones .headerEmail, #headerPhones .headerEmail a{
    color: #ffffff;
    font-size: 14px;
    font-family: "PFBeauSansProThinItalic";
    font-weight: normal;
}
#headerPhones .headerEmail p{
    margin: 0;
}

#mainContent{
    z-index: 3;
    min-height: 470px;
    position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
#mainContent.mapContent{
    min-height: 645px;
    z-index: 3;
}
#map{
    width: 100%;
    height: 110%;
    position: absolute;
    top: -33px;
    left: 0px;
}
#link-objectsOnMap{
    font-size: 14px;
    line-height: 16px;
    color: #282a1e;
    text-decoration: underline;
    position: absolute;
    top: -1px;
    right: 0;
    /*background: url('../images/objectsOnMap.png') no-repeat;*/
    background: url('../images/ugol.png') no-repeat right -210px;
    width: 217px;
    height: 211px;
    display: block;
    padding: 30px 10px 30px 100px;
    text-indent: -99999px;
}
#link-objectsOnMap:before{
    content: "";
    background: url('../images/objectsOnMap-icon.png') no-repeat;
    width: 14px;
    height: 20px;
    display: none;
    margin-right: 5px;
    float: left;
}
#link-objectsOnMap:hover:before{
    display: block;
}
#link-objectsOnMap:hover{
    background-position: right 1px;
    text-indent: 0px;
}
/*
.currObject-header{
    margin-top: 100px;
    color: #ffffff;
}
.currObject-header h1{
    font-family: "PFBeauSansProThinItalic";
    font-size: 30px;
    margin-bottom: 15px;
    text-shadow: 1px 0 5px #006a60;
}
.currObject-header a{
    color: #ffffff;
    font-family: "PFBeauSansProThinItalic";
    font-size: 20px;
    text-shadow: 1px 0 5px #006a60;
}
*/
.currObject-header{
    color: #ffffff;
    background:#4dd1ab;
    padding: 5px 0px;
    position: relative;
	height: 52px;
}
.currObject-header h1{
    font-size: 16px;
    margin: 0px;
}

#objectsWidget{
	position: absolute;
	bottom: 66px;
    padding: 0 50px;
	width: 100%;
}
.objectsWrapper{
    position: relative;
    width: 100%;
    height: 360px;
    font-size: 0px;
    overflow: hidden;
}
.objectsLiner{
    /*white-space: nowrap;
    position: absolute;
    top: 0px;*/
}
.objectsWrapper .objectItem{
    font-size: 16px;
    position: relative;
    /*overflow: hidden;*/
    height: 263px;
    padding-top: 23px;
    width: 198px;
    display: inline-block;
    vertical-align: bottom;
    margin: 97px 5px 0;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.objectsWrapper .objectItem:hover{
    height: 360px;
    margin-top: 0px;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.objectsWrapper .objectItem.obj-adv:hover{
    height: 263px;
    margin-top: 97px;
}
.objectsWrapper .objectItem > img{
    position: absolute;
    top: 23px;
    left: 0px;
    border-radius: 10px;
    width: 100%;
    height: 360px;
}
.objectsWrapper .objectItem .objectNav{
    position: relative;
    opacity: 0;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    overflow: hidden;
    border-radius: 10px 10px 0 0;
    margin-top: 70px;
    padding-top: 12px;
    z-index: 3;
}
.objectsWrapper .objectItem:hover .objectNav{
    opacity: 1;
}
.objectNav ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.objectNav ul > li{
    display: block;
    height: 44px;
    width: 100%;
    position: relative;
}
.objectNav ul > li:before{
    content: "";
    position: absolute;
    top: 0px;
    left: 15px;
    display: block;
    width: 44px;
    height: 44px;
    z-index: 2;
}
.objectNav .objectNav-foto a{
    background: #2dc89f;
}
.objectNav .objectNav-foto:before{
    background: url('../images/objNav-foto.png') no-repeat center center #2dc89f;
}
.objectNav .objectNav-geo a{
    background: #f41f4b;
}
.objectNav .objectNav-geo:before{
    background: url('../images/objNav-geo.png') no-repeat center center #f41f4b;
}
.objectNav .objectNav-desc a{
    background: #5ca6ca;
}
.objectNav .objectNav-desc:before{
    background: url('../images/objNav-desc.png') no-repeat center center #5ca6ca;
}
.objectNav .objectNav-cal a{
    background: #39c871;
}
.objectNav .objectNav-cal:before{
    background: url('../images/objNav-cal.png') no-repeat center center #39c871;
}
.objectNav ul > li > a{
    display: block;
    font-size: 14px;
    height: 44px;
    width: 0px;
    overflow: hidden;
    color: #ffffff;
    text-decoration: none;
    padding-left: 59px;
    opacity: 0;
    line-height: 44px;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.objectNav ul > li:hover > a{
    opacity: 1;
    width: 100%;
}
.objectNav ul > li > a:hover{

}
.objectsWrapper .objectItem:hover .objectFade{
    opacity: 0;
    z-index: -1;
}
.objectsWrapper .objectItem .objectFade{
    position: absolute;
    top: 23px;
    left: 0px;
    width: 100%;
    height: 337px;
    opacity: 1;
    -webkit-transition: opacity 0.4s ease-in-out;
    transition: opacity 0.4s ease-in-out;
    border-radius: 10px 10px 0 0;
    color: #ffffff;
}
.objectFade .obj-icon{
    width: 100%;
    height: 69px;
    margin: 55px 0 12px;
}
.objectFade.obj-complete{
    background: rgba(245, 31, 75, 0.8);
}
.objectFade.obj-building .obj-icon{
    background: url('../images/obj-building.png') no-repeat center top;
}
.objectFade.obj-noncomplete{
    background: rgba(77, 210, 171, 0.8);
}
.objectFade.obj-complex .obj-icon{
    background: url('../images/obj-complex.png') no-repeat center top;
}
.objectFade.obj-halfcomplete{
    background: rgba(92, 166, 202, 0.8);
}
.objectFade.obj-bussiness .obj-icon{
    background: url('../images/obj-bussiness.png') no-repeat center top;
}
.objectFade.obj-adv{
    background: url('../images/object-adv.jpg') no-repeat;
    background-size: 100%;
}
.objectsWrapper .objectItem:hover .objectFade.obj-adv{
    opacity: 1;
    z-index: 1;
}
.objectFade.obj-adv .obj-icon{
    font-size: 20px;
    text-align: center;
    margin: 40px 0 0;
}
.objectFade.obj-adv .obj-icon span{
    font-size: 22px;
    font-family: "PFBeauSansProSemiBold";
    display: block;
}
.objectFade.obj-adv .object-name h3{
    font-size: 30px;
    font-family: "PFBeauSansProSemiBold";
    margin: 0px 0 20px;
}
.objectFade.obj-adv .object-name h3 span{
    font-size: 20px;
    font-family: "PFBeauSansProSemiBold";
    display: inline;
}
.objectFade.obj-adv hr{
    width: 70px;
    margin: 0 auto 10px;
    background: #ffffff;
}
.objectFade.obj-adv .object-name a{
    color: #ffffff;
    font-size: 20px;
    font-family: "PFBeauSansProSemiBold";
}
.objectFade .object-name{
    padding: 0 10px;
    text-align: center;
    font-family: "PFBeauSansProSemiBold";
    font-weight: normal;
}
.objectFade .object-name span{
    display: block;
    font-family: "PFBeauSansProThinItalic";
    font-size: 14px;
}

.object-stock{
    position: absolute;
    top: 14px;
    left: -9px;
    width: 145px;
    height: 145px;
}

.object-progress{
    position: absolute;
    top: 0px;
    right: 10px;
    width: 44px;
    height: 44px;
}
.object-progress .label{
    background: #ffffff;
    border-radius: 50%;
    display: block;
    width: 34px;
    height: 34px;
    position: absolute;
    top: 5px;
    left: 5px;
    text-align: center;
    line-height: 34px;
    font-size: 12px;
    color: #4a4c3c;
    font-weight: normal;
    padding: 0px;
}
.object-progress .pie{
    clip: rect(0px, 44px, 44px, 22px);
    height: 44px;
    width: 44px;
    position: absolute;
}
.object-progress .pie .half-circle{
    border: 5px solid #ff2151;
    border-radius: 50%;
    clip: rect(0px, 22px, 44px, 0);
    width: 44px;
    height: 44px;
    position: absolute;
}


.object-progress.percent10 .pie .half-circle{
    border-color: #ff2151;
}
.object-progress.percent10 .pie .left-side{
    transform: rotate(36deg);
}
.object-progress.percent10 .pie .right-side{
    display: none;
}


.object-progress.percent20 .pie .half-circle{
    border-color: #ff2151;
}
.object-progress.percent20 .pie .left-side{
    transform: rotate(72deg);
}
.object-progress.percent20 .pie .right-side{
    display: none;
}


.object-progress.percent30 .pie .half-circle{
    border-color: #ff2151;
}
.object-progress.percent30 .pie .left-side{
    transform: rotate(108deg);
}
.object-progress.percent30 .pie .right-side{
    display: none;
}


.object-progress.percent40 .pie .half-circle{
    border-color: #e2d830;
}
.object-progress.percent40 .pie .left-side{
    transform: rotate(144deg);
}
.object-progress.percent40 .pie .right-side{
    display: none;
}


.object-progress.percent50 .pie .half-circle{
    border-color: #e2d830;
}
.object-progress.percent50 .pie .left-side{
    transform: rotate(180deg);
}
.object-progress.percent50 .pie .right-side{
    display: none;
}


.object-progress.percent60 .pie .half-circle{
    border-color: #5ca6ca;
}
.object-progress.percent60 .pie .left-side{
    transform: rotate(216deg);
}
.object-progress.percent60 .pie .right-side{
    transform: rotate(180deg);
}
.object-progress.percent60 .pie{
    clip: rect(auto, auto, auto, auto);
}


.object-progress.percent70 .pie .half-circle{
    border-color: #5ca6ca;
}
.object-progress.percent70 .pie .left-side{
    transform: rotate(252deg);
}
.object-progress.percent70 .pie .right-side{
    transform: rotate(180deg);
}
.object-progress.percent70 .pie{
    clip: rect(auto, auto, auto, auto);
}



.object-progress.percent80 .pie .half-circle{
    border-color: #2cc89e;
}
.object-progress.percent80 .pie .left-side{
    transform: rotate(288deg);
}
.object-progress.percent80 .pie .right-side{
    transform: rotate(180deg);
}
.object-progress.percent80 .pie{
    clip: rect(auto, auto, auto, auto);
}


.object-progress.percent90 .pie .half-circle{
    border-color: #2cc89e;
}
.object-progress.percent90 .pie .left-side{
    transform: rotate(324deg);
}
.object-progress.percent90 .pie .right-side{
    transform: rotate(180deg);
}
.object-progress.percent90 .pie{
    clip: rect(auto, auto, auto, auto);
}


.object-progress.percent100 .pie .half-circle{
    border-color: #39c871;
}
.object-progress.percent100 .pie .left-side{
    transform: rotate(360deg);
}
.object-progress.percent100 .pie .right-side{
    transform: rotate(180deg);
}
.object-progress.percent100 .pie{
    clip: rect(auto, auto, auto, auto);
}


.mainControl{
}
.mainControl a{
    color: #005d83;
    display: block;
    position: absolute;
    top: 50%;
    font-family: "PFBeauSansProThinItalic";
    width: 36px;
    height: 36px;
}
.mainControl a > span{
    background: rgba(255, 255, 255, 0.5);
    display: inline-block;
    text-decoration: underline;
    padding: 0 30px 0 10px;
}
.mainControl a:hover > span{
    text-decoration: none;
    background: rgba(255, 255, 255, 1);
}
.mainControl .object-type{
    font-size: 16px;
}
.mainControl .object-name{
    font-family: "PFBeauSansProItalic";
    font-size: 20px;
}
.mainControl .left{
    background: url('../images/mainControl-left2.png') no-repeat left center;
    left: 20px;
    /*padding-left: 60px;*/
}
.mainControl .right{
    background: url('../images/mainControl-right2.png') no-repeat right center;
    right: 20px;
    /*padding-right: 60px;*/
}

#newsWidget{
    background: #00695f;
    color: #ffffff;
    min-height: 142px;
    padding-top: 42px;
}
#newsWidget > .container{
    position: relative;
    z-index: 5;
}
#newsWidget a{
    color: #ffffff;
    text-decoration: none;
}
#newsWidget a:hover{
    text-decoration: underline;
}
#newsWidget .newsItem{
    border-left: 1px solid #4d9790;
    padding-left: 75px;
}
#newsWidget .newsItem:first-child{
    border: none;
}
#newsWidget .newsItem time{
    font-family: "PFBeauSansProThinItalic";
    font-size: 14px;
}
#newsWidget .newsItem h4{
    font-size: 16px;
    font-weight: normal;
}
#newsWidget .newsItem h4 a{

}
#newsWidget .allNews{
    font-family: "PFBeauSansProThinItalic";
    font-size: 14px;
}


footer{
    background: #00695f;
    position: relative;
    padding-bottom: 0px;
    z-index: 4;
	bottom: 0px;
	width: 100%;
}
.footerBg{
    position: absolute;
    background: url('../images/footerBg.png') no-repeat center bottom;
    width: 100%;
    height: 573px;
    bottom: 0px;
    left: 0px;
}
.footerBg.map{
    background-position: center top;
    height: 370px;
}
#footerNav{
    box-sizing: content-box;
    margin-top: 5px;
}
#footerNav ul{
    text-align: justify;
    height: 32px;
}
#footerNav ul:after{
    display: inline-block;
    content: '';
    width: 100%;
    height: 0px;
}
#footerNav ul > li{
    font-family: "PFBeauSansProSemiBold";
    font-weight: normal;
    font-size: 16px;
    display: inline-block;
    float: none;
    line-height: 22px;
}
#footerNav ul > li > a{
    color: #ffffff;
    text-decoration: none;
    padding: 5px 15px;
}
#footerNav ul > li.active > a,
#footerNav ul > li.active > a:hover,
#footerNav ul > li.active > a:focus{
    background: url('../images/footerMenu-active.png') no-repeat left 41px;
    color: #4cd1aa;
}
#footerNav ul > li > a:hover,
#footerNav ul > li > a:focus{
    background: none;
    color: #4cd1aa;
}
footer .designed{
    font-family: "PFBeauSansProThinItalic";
    font-size: 12px;
    width: 100%;
    padding: 0px;
    margin: 5px 0px 0px;
    line-height: 24px;
    color: #ffffff;
    position: relative;
}
footer .designed a{
    display: inline;
    color: #ffffff;
}

#contentWindow{
    background: #ffffff;
    background-image: -webkit-linear-gradient(top, #f1f3f7 0%, #ffffff 100%);
    background-image: linear-gradient(to bottom, #f1f3f7 0%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff1f3f7', endColorstr='#ffffffff', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    border-radius: 10px;
    padding: 35px 35px 25px 45px;
    position: relative;
    margin-top: 110px;
    -webkit-box-shadow: 7px 6px 38px rgba(16, 78, 73, 0.56);
    box-shadow: 7px 6px 38px rgba(16, 78, 73, 0.56);
}
#contentWindow:after{
    content: "";
    display: block;
    width: 100%;
    height: 65px;
    position: absolute;
    left: 0px;
    bottom: 22px;
    background: url('../images/contentWindow-bg.png') repeat-x left top;
}
#contentWindow.objectWindow{
    padding-right: 0px;
}
#contentWindow.objectWindow:after{
    display: none;
}
.contentWindow-close{
    position: absolute;
    top: -28px;
    right: 30px;
    width: 31px;
    height: 58px;
    background: url('../images/contentWindow-close.png') no-repeat;
}
.filter .contentWindow-close{
    top: -38px;
    z-index: 11;
}
.contentWindow-wrapper{
    height: 415px;
    position: relative;
    overflow-y: auto;
    overflow-x: hidden;
}
.contentWindow-wrapper-full{
    /*height: 415px;*/
    position: relative;
}
#contentWindow h1.page-header{
    color: #00695f;
    font-family: 'PFBeauSansProBoldItalic';
    font-size: 40px;
    margin: 0px;
    padding: 0px;
    border: none;
}
#contentWindow h4{
    font-family: 'PFBeauSansProBoldItalic';
    font-size: 24px;
    margin: 30px 0px 10px;
}
#contentWindow p{
    margin-bottom: 30px;
}
#contentWindow h5{
    font-family: 'PFBeauSansProBoldItalic';
    font-size: 16px;
    line-height: 30px;
}
#contentWindow h5 a{
    color: #00695f;
    text-decoration: underline;
}
#contentWindow h5 a:hover{
    text-decoration: none;
}

.partners{
    padding: 0px;
}
.partners:after{
    clear: both;
}
.partner{
    float: left;
    margin-right: 1px
}
.all-partners{
    color: #ffffff;
}
.all-partners a{
    color: #ffffff;
    font-family: "PFBeauSansProSemiBold";
    font-weight: normal;
    font-size: 14px;
}

.newsContent .contentWindow-wrapper{
    padding-top: 28px;
    padding-right: 120px;
    height: auto;
}
.newsItem{
    margin-bottom: 28px;
}
.newsDate{
    color: #98a2ad;
    font-family: "PFBeauSansProSemiBold";
    padding-top: 15px;
}
.newsDate .day{
    font-size: 40px;
    line-height: 24px;
}
.newsDate .month{
    font-size: 20px;
    line-height: 24px;
}
.newsMeta{
    border-bottom: 1px solid #cacaca;
    padding-bottom: 28px;
}
.newsItem:last-child .newsMeta{
    border-bottom: none;
    padding-bottom: 0px;
}
.newsTitle{
    font-family: 'PFBeauSansProBoldItalic';
    font-size: 16px;
}
.newsAnons{

}
#newsYears{
    position: absolute;
    top: 86px;
    right: -11px;
}
#newsYears ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
#newsYears ul li{
    padding: 0px 40px 0 15px;
    margin-bottom: 20px;
    font-family: "PFBeauSansProSemiBold";
    font-size: 16px;
}
#newsYears ul li a{
    text-decoration: none;
    border-bottom: 1px dotted #000000;
    line-height: 17px;
    display: inline-block;
}
#newsYears ul li a:hover{
    border-color: transparent;
}
#newsYears ul li.active{
    background: url('../images/year-active.png') no-repeat;
    height: 71px;
    font-family: "PFBeauSansProSemiBold";
    font-size: 20px;
    padding-top: 20px;
    margin-bottom: 15px;
}
#newsYears ul li.active a{
    color: #ffffff;
    border:none;
}

#contentWindow.filter{
    /*overflow: hidden;*/
    background: #ffffff;
    padding-top: 185px;
    min-height: 300px;
}
#contentWindow.filter:after{
    display: none;
}
.object-filter{
    background: url('../images/filterBg.jpg') repeat-x;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 185px;
    padding: 15px 20px;
    z-index: 10;
    font-size: 13px;
    border-radius: 10px 10px 0 0;
}
.object-filter label{
    font-size: 13px;
    font-weight: normal;
    line-height: 26px;
    margin: 0px;
}
.btn-filter{
    font-family: "PFBeauSansProRegular";
    font-size: 13px;
    line-height: 26px;
    height: 26px;
    padding: 0 10px;
    margin-right: 3px;
    background: #ffffff;
    background-image: -webkit-linear-gradient(top, #ffffff 0%, #d5d5d5 100%);
    background-image: linear-gradient(to bottom, #ffffff 0%, #d5d5d5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffd5d5d5', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    -webkit-box-shadow: 1px 1px 1px rgba(0, 89, 81, 0.51);
    box-shadow: 1px 1px 1px rgba(0, 89, 81, 0.51);
    border: none;
}
.btn-filter:hover{
    background: #ffffff;
    background-image: -webkit-linear-gradient(top, #d5d5d5 0%, #ffffff 100%);
    background-image: linear-gradient(to bottom, #d5d5d5 0%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd5d5d5', endColorstr='#ffffffff', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
}
.btn-filter.active{
    background: #00695f;
    color: #ffffff;
}
.btn-filter-submit{
    color: #ffffff;
    background: #00695f;
    text-decoration: none;
    font-family: "PFBeauSansProThin";
    margin-left: 25px;
}
.btn-filter-submit:after{
    content: attr(title);
    border-bottom: 1px dashed #ffffff;
}
.btn-filter-submit:hover{
    color: #ffffff;
}
.btn-filter-submit:hover:after{
    border-bottom: none;
}
.btn-filter-submit:active,
.btn-filter-submit:focus{
    color: #ffffff;
}

.object-filter .form-horizontal > .row {
    margin-bottom: 40px;
}
.object-filter .form-horizontal > .row:first-child {
    margin-bottom: 20px;
}
.object-filter .checkbox{
    display: inline-block;
    padding: 0;
	vertical-align: bottom;
}
.object-filter div.checker{
    vertical-align: bottom;
    margin: 2px;
}
.object-area{
    font-size: 12px;
    white-space: nowrap;
}
.object-area div{
    float: none;
    display: inline-block;
    vertical-align: middle;
    padding: 0px;
}
.object-area div input{
    border: none;
    font-size: 12px;
    padding: 6px 4px;
    border-radius: 5px;
    -webkit-box-shadow: inset 1px 1px 0px rgba(126, 167, 9, 0.78);
    box-shadow: inset 1px 1px 0px rgba(126, 167, 9, 0.78);
}
#filterLoader{
    background: url('../images/loader.gif') no-repeat center center;
    width: 100%;
    height: 73px;
    position: absolute;
    bottom: 10px;
    left: 0px;
    z-index: 100;
}

#filter-result{
    height: auto;
}
#filter-result .object-name{
    cursor: pointer;
}
#filter-result .object-name,
.apartmentView .object-name,
#contentWindow .objects-archive  .object-name{
    padding-top: 4px;
}
#filter-result .object-name .object-period,
.apartmentView .object-name .object-period,
#contentWindow .objects-archive .object-name .object-period{
    font-family: "PFBeauSansProItalic";
    font-size: 11px;
}
#filter-result .object-name .object-period span,
.apartmentView .object-name .object-period span,
#contentWindow .objects-archive .object-name .object-period span{
    color: #656565;
}
#filter-result .object-name h4,
.apartmentView .object-name h4,
#contentWindow .objects-archive .object-name h4{
    margin: 0px;
    font-family: "PFBeauSansProSemiBold";
    font-size: 15px;
}
#filter-result .object-name h4 a,
.apartmentView .object-name h4 a,
#contentWindow .objects-archive .object-name h4 a{
    text-decoration: none;
    border-bottom: 1px dashed #000000;
}
#filter-result .object-name h4 a:hover,
.apartmentView .object-name h4 a:hover,
#contentWindow .objects-archive .object-name h4 a:hover{
    border-bottom: none;
}

#filter-result .object-progress,
.apartmentView .object-progress,
#contentWindow .objects-archive .object-progress{
    position: relative;
    top: 0px;
    right: auto;
    background: #e9e9e9;
    border-radius: 22px;
    margin-right: 15px;
}
.object-linkToPlan{
    height: 44px;
    font-family: "PFBeauSansProItalic";
    font-size: 11px;
    padding-top: 21px;
    margin-left: 25px;
}
.object-linkToPlan span{
    color: #656565;
}
.object-floors{
    height: 44px;
    font-family: "PFBeauSansProItalic";
    font-size: 11px;
    padding-top: 21px;
}
.object-floors span{
    color: #656565;
}
.floors-plans{
    opacity: 0;
    display: none;
}

.filter-objects{
    background: url('../images/objectsTableShadow.png') no-repeat center top;
    padding-top: 25px;
    margin-bottom:40px;
}
.filter-objectsTable{
    width: 100%;
    padding: 0px;
    margin: 0px;
    border: 1px solid #ffffff;
}
.filter-objectsTable thead{
    background: url('../images/objectsTableBorder.png') no-repeat left bottom;
    background-size: 100% 5px;
    padding-bottom: 5px;
}
.filter-objectsTable thead th{
    text-align: center;
    color: #656565;
    font-size: 11px;
    font-weight: normal;
    padding: 6px 10px;
}
.filter-objectsTable tbody tr{

}
.filter-objectsTable tbody tr td:first-child{
    text-align: left;
    border-left: none;
    padding-left: 0px;
}
.filter-objectsTable tbody tr td:last-child{
    border-right: none;
    padding-right: 0px;
}
.filter-objectsTable tbody tr:last-child td{
    border-bottom: none;
}
.filter-objectsTable tbody tr td{
    text-align: center;
    color: #656565;
    border: 1px solid #efefef;
    border-collapse: collapse;
    padding: 18px 20px;
}
.filter-objectsTable tbody tr td a{
    color: #00695f;
}
#filter-result .row{
    margin: 20px 0px 0px;
}

#clearFilter{
    color: #f41f4b;
    text-decoration: none;
    border-bottom: 1px dashed #f41f4b;
    font-size: 14px;
    vertical-align: middle;
    margin-left: 15px;
}
#clearFilter:hover{
    color: #f41f4b;
    border-bottom: none;
}
.choiceCity.active{
    background: #00695f;
    padding: 5px 10px;
    color: #ffffff;
    text-decoration: none;
}

.objects-archive{
    padding: 0 10px 20px 0;
}
.object-item{
    margin-bottom: 20px;
}
.object-fotos{
    margin-top: 15px;
}
.object-fotos figure{
    margin-bottom: 10px;
}
.object-description{
    margin-top: 15px;
}

.object-type {

}
.object-type .thumbnail{
    border: none;
    background: none;
    padding: 0px;
}
.object-type .thumbnail > div{
    border-radius: 10px;
    color: #ffffff;
    width: 100%;
    height: 160px;
    padding: 20px 0;
    position: relative;
}
.object-type .thumbnail > .obj-noncomplete{
    background: rgba(77, 210, 171, 0.8);
    transition: background 0.4s ease-in-out 0s;
}
.object-type .thumbnail > .obj-noncomplete:hover{
    background: rgba(245, 31, 75, 0.8);
}
.object-type .obj-icon{
    height: 69px;
    width: 100%;
}
.object-type .obj-complex .obj-icon{
    background: url("../images/obj-complex.png") no-repeat scroll center top rgba(0, 0, 0, 0);
}
.object-type .obj-building .obj-icon{
    background: url("../images/obj-building.png") no-repeat scroll center top rgba(0, 0, 0, 0);
}
.object-type .obj-bussiness .obj-icon{
    background: url("../images/obj-bussiness.png") no-repeat scroll center top rgba(0, 0, 0, 0)
}
.object-type .obj-farm .obj-icon{
	background: url("/upload/icons/obj-farm.png") no-repeat scroll center top rgba(0, 0, 0, 0);
}
.object-type .object-name{
    font-family: "PFBeauSansProSemiBold";
    font-weight: normal;
    padding: 0 10px;
    text-align: center;
}
.object-type .thumbnail a{
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

/* uniform */
div.selector,
div.selector *,
div.radio,
div.radio *,
div.checker,
div.checker *,
div.uploader,
div.uploader *,
div.button,
div.button * {
    margin: 0;
    padding: 0;
}
div.selector,
div.checker,
div.button,
div.radio,
div.uploader{
    display: inline-block;
    vertical-align: middle;
}
div.selector:focus,
div.checker:focus,
div.button:focus,
div.radio:focus,
div.uploader:focus{
    outline: none;
}
div.selector,
div.selector span,
div.checker span,
div.radio span,
div.uploader,
div.uploader span.action,
div.button,
div.button span{
    background-image: url('../images/sprite.png');
    background-repeat: no-repeat;
}
div.selector{
    font-size: 12px;
    height: 26px;
    line-height: 26px;
    overflow: hidden;
    padding: 0 0 0 10px;
    position: relative;
}
div.selector{
    background: #ffffff;
    height: 26px;
    line-height: 26px;
    overflow: hidden;
    padding: 1px 1px 1px 10px;
    position: relative;
    border-radius: 5px;
    -webkit-box-shadow: inset 1px 1px 0px rgba(126, 167, 9, 0.78);
    box-shadow: inset 1px 1px 0px rgba(126, 167, 9, 0.78);
}
div.selector.hover,
div.selector.focus{
    background-position: 0 -182px;
}
div.selector span{
    background: url('../images/selectIcon.png') no-repeat right center #ffffff;
    cursor: pointer;
    display: block;
    height: 24px;
    line-height: 24px;
    overflow: hidden;
    padding-right: 25px;
    text-overflow: ellipsis;
    white-space: nowrap;
    /*width: 100%;*/
    color: #666666;
    text-shadow: 0 1px 0 white;
}
div.selector.hover span,
div.selector.focus span{

}
div.selector.active span{

}
div.selector select{
    background: none;
    border: none;
    height: 22px;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 2px;
    width:  100%;
    font-size: 12px;
}
div.checker,
div.checker span,
div.checker input{
    height: 25px;
    width: 25px;
    border-radius: 5px;
}
div.checker{
    position: relative;
    margin-right: 5px;
    overflow: hidden;
}
div.checker span{
    background: url('../images/sprite.png') no-repeat;
    background-position: 0 -761px;
    display: inline-block;
    text-align: center;
}
div.checker span.checked{
    background-position: -25px -761px;
}
div.checker.hover span,
div.checker.focus span{
    background-position: 0px -761px;
}
div.checker.hover span.checked,
div.checker.focus span.checked{
    background-position: -25px -761px;
}
div.checker input{
    background: none;
    border: none;
    display: inline-block;
    opacity: 0;
}
div.checker input,
input[type="search"],
input[type="search"]:active{
    -moz-appearance: none;
}


/* jScrollPane */
.jspVerticalBar{
    width: 9px;
}
.jspTrack{
    background: url('../images/jspTrack.png') repeat-y center top #ffffff;

}
.jspDrag{
    background: #00695f;
    border-radius: 5px;
}
.jspDragTop{

}
.jspDragBottom{

}


.object-hint{
    background: #000000;
    color: #ffffff;
    font-size: 12px;
}
.galleryItem{
    margin-bottom: 15px;
}
.galleryItem a{
    display: block;
}
.galleryItem a img{
    width: 100%;
}


.plan-img{

}
.object-info{

}
.object-info table{
    color: #656565;
    font-family: "PFBeauSansProItalic";
    font-size: 11px;
    width: 100%;
    margin-bottom: 30px;
}
.object-info .object-progress{
    position: relative;
    top: 0px;
    right: auto;
    display: inline-block;
    vertical-align: middle;
}
.object-info .object-name{
    display: inline-block;
    width: 125px;
    color: #656565;
    font-family: "PFBeauSansProItalic";
    font-size: 11px;
    vertical-align: middle;
}
.object-nav{

}
#contentWindow .object-nav h4{
    font-size: 16px;
    font-family: "PFBeauSansProSemiBold";
    padding-left: 42px;
    margin: 0px;
}
.object-nav > div{
    position: relative;
    height: 71px;
    margin-bottom: 20px;
}
.object-nav .object-btns{
    text-decoration: none;
    display: inline-block;
    width: 9px;
    height: 14px;
    font-size: 16px;
    font-family: "PFBeauSansProSemiBold";
    margin: 0 2px;
    background: url('../images/sliderArrow.png') no-repeat 0 0;
    position: relative;
    top: 20px;
}
.object-nav .object-btns.notactive{
    color: #656565;
}
.object-nav .object-btns.btn-left{
    background-position: 0 0;
}
.object-nav .object-btns.btn-left.notactive{
    background-position: 0 -14px;
}
.object-nav .object-btns.btn-right{
    background-position: -9px 0;
}
.object-nav .object-btns.btn-right.notactive{
    background-position: -9px -14px;
}
.object-nav .object-curr-val{
    background: url('../images/year-active.png') no-repeat left top;
    color: #ffffff;
    height: 71px;
    width: 99px;
    font-family: "PFBeauSansProSemiBold";
    font-size: 20px;
    padding: 20px 0 0 10px;
    position: absolute;
    right: -6px;
    top:0px;

}
.object-nav .floors-nav{

}
.object-nav .sections-nav{

}
.object-nav .houses-nav{

}
.object-nav-list{
    position: absolute;
    width: 1px;
    height: 1px;
    display: block;
    overflow:hidden;
}


.planshema {
    display: inline-block;
    vertical-align: bottom;
    margin-right: 10px;
}
.planshema h4{
    font-size: 14px !important;
    margin: 10px 0 !important;
    color: #00695f;
}
.planshema table{
    border: 1px solid #00796a;
    border-collapse: collapse;
    font-size: 12px;
    display: inline-block;
}
.planshema thead{

}
.planshema thead th{
    height: 15px;
    background: #00796a;
}
.planshema tbody{

}
.planshema th,
.planshema td{
    border: 1px solid #00796a;
    border-collapse: collapse;
    text-align: center;
}
.planshema tbody th,
.planshema tbody td{
    line-height: 25px;
    width: 25px;
    height: 25px;
}
.planshema tfoot{

}
.planshema tfoot th{
    white-space: nowrap;
}
.planshema .aptRed{
    background: #a00;
}
.planshema .aptRed a{
    color: #ffffff;
}
.planshema .aptGreen{
    background: #0a0;
}
.planshema .aptGreen a{
    color: #ffffff;
}
.legend{
    font-size: 12px;
    line-height: 20px;
    font-style: italic;
}
.legend span{
    display: inline-block;
    vertical-align: middle;
    height: 20px;
    width: 25px;
}
.legendRed{
    background: #a00;
}
.legendGreen{
    background: #0a0;
}

#aptInfoView{
    min-height: 180px;
    background: #ffffff;
    -webkit-box-shadow: 0px -2px 10px rgba(0, 89, 81, 0.51);
    box-shadow: 0px -2px 10px rgba(0, 89, 81, 0.51);
    position: fixed;
    bottom: 0px;
    width: 100%;
    z-index: 5;
    display: none;
}
#aptInfoView h4{
    font-size: 18px;
    font-style: italic;
    color: #00796a;
}
#aptInfoView table{
    width: 100%;
    font-style: italic;
}
#aptInfoView a{
    color: #f41f4b;
}

#aptInfoView .aptPlan > a{
    margin-top: 10px;
    display: block;
}

@media (max-width: 479px) {
    .mainControl .left{
        left: -60px;
    }
	div#callback_but {
    right: -20px;
	}
    .mainControl .right{
        right: -60px;
    }
    #topMenu .navbar-nav{
        margin-top: 15px;
    }
    #topMenu .navbar-nav > li{
        float: none;
        margin-bottom: 5px;
    }
    #topMenu .navbar-header{
        height: auto;
    }
}
@media (max-width: 624px) {
    #topMenu .navbar-nav{
        margin-left: 0px;
        margin-top: 15px;
    }
    #topMenu .navbar-nav > li{
        float: none;
        margin-bottom: 5px;
    }
}
@media (max-width: 767px) {
    .objectsWrapper{
        width: 100%;
    }
    header:before{
        height: 100%;
    }
    #topMenu .navbar-nav{
        margin-top: 0;
    }
    #topMenu .navbar-header{

    }
    #topMenu .navbar-nav > li > a{
        font-size: 14px;
        padding: 0;
        background: none;
        text-decoration: underline;
    }
    #topMenu .navbar-nav > li > a:hover{
        text-decoration: none;
        background: none;
    }
    #headerPhones{
        text-align: left;
        padding-left: 0px;
        float: none !important;
    }
    #headerPhones .headerPhone{
        font-size: 14px;
        margin-left: 0;
        margin-right: 20px;
    }
    .headerAddress{
        float: none !important;
        margin-top: 14px;
        margin-left: 5px;
        font-size: 14px;
    }
    .work-time div{
        border: none;
        margin: 0 10px 0 0;
        padding: 0;
    }
    #newsWidget .newsItem h4{
        font-size: 14px;
    }
    #footerNav .nav-pills > li{
        font-size: 14px;
    }
    .currObject-header{
        text-align: center;
    }
    .currObject-header h1{
        margin-bottom: 5px;
    }
    .mainControl a{
        top: 200px;
    }
    .mainControl .object-type{
        font-size: 14px;
    }
    .mainControl .object-name{
        font-size: 16px;
    }
    #objectsWidget{
        margin-top: 90px;
        width: 100%;
    }
    .objectsLiner{
        background: url('../images/mouse.png') no-repeat center 22px;
    }
    #link-objectsOnMap{
        display: none;
    }
    #footerNav ul{
        height: auto;
        text-align: left;
    }
    #objectsWidget{
        bottom: 154px;
    }
    .mainControl{
        display: none;
    }
    footer > div:first-child{
        display: none;
    }
}
@media (min-width: 478px) and (max-width: 768px) {

    #objectsWidget{
        bottom: 122px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    header:before{
        height: 100%;
    }
    #topMenu .navbar-nav > li > a{
        font-size: 14px;
        padding: 0 15px;
    }
    #headerPhones{
        text-align: left;
        float: none !important;
    }
    #headerPhones .headerEmail p{
        display: inline-block;
        margin-right: 10px;
    }
    #headerPhones .headerPhone{
        font-size: 14px;
        margin-left: 5px;
    }
    .headerAddress{
        float: none !important;
        margin-top: 14px;
    }
    #link-objectsOnMap{
        top: -47px;
    }
    .mainControl .object-type{
        font-size: 18px;
    }
    .mainControl .object-name{
        font-size: 22px;
    }
    .objectsWrapper{
        width: 626px;
        margin: 0 auto;
    }
    /*.objectsWrapper .objectItem{
        width: 158px;
    }*/
    #footerNav .nav-pills > li{
        font-size: 14px;
    }
    .currObject-header{
        margin-top: 0;
    }
    .mainControl a{
        top: 200px;
    }
    #objectsWidget{
        margin-top: 90px;
        bottom: 121px;
    }
    .objectsLiner{
        background: url('../images/mouse.png') no-repeat center 22px;
    }
    #footerNav ul{
        height: auto;
        text-align: left;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    #topMenu .navbar-nav > li > a{
        font-size: 14px;
        padding: 0 15px;
    }
    #headerPhones{

    }
    .headerAddress{
        font-size: 14px;
    }
    .work-time div{
        display: block;
        margin: 0 0 10px;
        border: none;
    }
    .objectsWrapper{
        width: 834px;
        margin: 0 auto;
    }
    .currObject-header{
        margin-top: 0;
    }
    .mainControl a{
        top: 200px;
    }
    #objectsWidget{
        margin-top: 90px;
        bottom: 122px;
    }
    #footerNav ul{
        height: auto;
    }
    .objectsLiner{
        background: url('../images/mouse.png') no-repeat center 22px;
    }
    /*.objectsWrapper .objectItem{
        width: 158px;
    }
    .objectsWrapper .objectItem > img{
        height: 313px;
    }
    .objectsWrapper .objectItem:hover{
        height: 313px;
    }
    .objectsWrapper .objectItem .objectNav{
        margin-top: 20px;
    } */
}
@media (min-width: 1200px) and (max-width: 1599px) {
    #headerPhones{
        padding-right: 0px;
    }
}
@media (min-width: 1600px) {

}




div#callback_frame {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(2, 2, 2, 0.88);
    top: 0;
    left: 0;
    display: none;
    z-index: 9999;
}
	
form#callback {
    max-width: 350px;
    display: block;
    border-radius: 10px;
    background: url(http://www.su11.ru/themes/frontend/images/filterBg.jpg) repeat-x;
    padding: 30px;
    box-sizing: border-box;
    text-align: center;
    background-size: cover;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
form#callback input {
    border: none;
    font-size: 12px;
    padding: 6px 4px;
    border-radius: 5px;
    -webkit-box-shadow: inset 1px 1px 0px rgba(126, 167, 9, 0.78);
    box-shadow: inset 1px 1px 0px rgba(126, 167, 9, 0.78);
    display: block;
    width: 100%;
    margin-bottom: 15px;
}

form#callback input#politics {
    width: auto;
    display: table;
    float: left;
}

div#uniform-politics {
float: left;
}

form#callback div.checker span {
    height: 25px;
    width: 25px;
    border-radius: 5px;
    float: left;
}

form#callback h4 {
color: #00695f;
    font-family: 'PFBeauSansProBoldItalic';
    font-size: 24px;
	margin-top: 0;
}

form#callback p {
    font-size: 12px;
    color: #00695f;
}

form#callback p a {
    color: #00695f;
}

form#callback p a:hover {
    color: #00695f;
}

form#callback input.submit {
    background: #f41f4b;
    padding: 10px 15px;
    display: table;
    margin: 0 auto;
    width: auto;
    color: #fff;
    font-size: 14px;
}

form#callback input.submit:hover, div#callback_but:hover, div#callback_but2:hover {
    background: #f94b6f;
	cursor: pointer;
}

form#callback input.submit:disabled, form#callback input.submit:disabled:hover {
    background: #bbbbbb;
    cursor: default;
    color: #dcdada;
}

#erconts {
    color: #fff;
    background: #4dd1ab;
    display: table;
    padding: 40px;
    border-radius: 5px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

div#callback_but {
    background: #f41f4b;
    color: #ffffff;
    font-family: "PFBeauSansProRegular";
    font-size: 14px;
    padding: 0 15px;
    line-height: 30px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    text-decoration: none;
    text-shadow: none;
    top: 0;
    display: table;
    position: absolute;
    right: 10px;
}

div#callback_but2 {
    background: #f41f4b;
    color: #ffffff;
    font-family: "PFBeauSansProRegular";
    font-size: 14px;
    padding: 0 15px;
    line-height: 30px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    text-decoration: none;
    text-shadow: none;
    bottom: -40px;
    left: 30px;
    display: table;
    position: absolute;
}


div#aptInfoView {
    padding: 30px 0;
}

div#aptInfoView > .container {
    position: relative;
}